Windows Registry Editor Version 5.00
; Version 1.13

;; 1.00 - Initial File Creation for CtHda

; Pin Names (Localisable)
[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985850-E371-4a03-855A-96921FA7F8B8}]
"Name"="Luidspreker/Hoofdtelefoon"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985858-E371-4a03-855A-96921FA7F8B8}]
"Name"="Hoofdtelefoon"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985851-E371-4a03-855A-96921FA7F8B8}]
"Name"="SPDIF Uit"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985852-E371-4a03-855A-96921FA7F8B8}]
"Name"="Lijningang"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985853-E371-4a03-855A-96921FA7F8B8}]
"Name"="Lijningang 2"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985854-E371-4a03-855A-96921FA7F8B8}]
"Name"="Microfoon"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985855-E371-4a03-855A-96921FA7F8B8}]
"Name"="Microfoon 2"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985856-E371-4a03-855A-96921FA7F8B8}]
"Name"="Digitaal-In"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985857-E371-4a03-855A-96921FA7F8B8}]
"Name"="wat men hoort"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985859-E371-4a03-855A-96921FA7F8B8}]
"Name"="Aux"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{0398585A-E371-4a03-855A-96921FA7F8B8}]
"Name"="Microfoonmatrix"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{0398585B-E371-4a03-855A-96921FA7F8B8}]
"Name"="Digitale uitvoer"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{0398585C-E371-4a03-855A-96921FA7F8B8}]
"Name"="HDMI In"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{0398585D-E371-4a03-855A-96921FA7F8B8}]
"Name"="Headset (Mic)"

; Node Names (Localisable)
[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{95C1EF70-3E6D-4f32-B468-2681F1120D20}]
"Name"="Volume"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{95C1EF71-3E6D-4f32-B468-2681F1120D20}]
"Name"="Dempen"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{95C1EF72-3E6D-4f32-B468-2681F1120D20}]
"Name"="Microfoon-boost"
